[Geral]
IvaIncluido=0
MostraTroco=1
ImprimeHora=0
ApagaComCodigo=0
EmpregadoObrigatorio=1
UsaMesas=0
MesaObrigatoria=0
Registadora=0
TabLargurafixa=0
TabMultiLinhas=0
TabLargura=114
TabAltura=90
PrecoArtigo=0
SoFamilias=1
ComImp=11-LPT1
BaudImp=19200
ModDisplay=16-Monitor nš2 V2
ComDisplay=COM1
BaudDisplay=9600
ComBal=COM3
ModBal=01-Epelsa
BaudBal=9600
ComScaner=---------
BaudScaner=
IvaSN=0
NivelPreco=0
Condimentos=0
UsaStock=1
Display=0
Balanca=0
Scaner=0
AlturaArtigos=80
LarguraArtigos=110
UsaSubFamilias=1
ImpJournal=0
ComJournal=
ModeloJournal=30-Grafica80
BaudJournal=
PreLoad=1
Ordena=0
MostraFam=0
Server=0
PostoImpressora=0
PostoDisplay=0
PostoJournal=0
TCPIPAddress=
PostoMesas=0
CtsHandshake=0
OpcoesRelaotio=110
Monitor=0
PostoMonitor=0
Posto=0
UsaTelecomando=0
ComTelecomando=3
BaudTelecomando=0
ModeloTelecomando=3
UseSmartCard=0
CodBar1=29KKKKKGGGGG
EmpregadoVariavel=0
UsaSalas=0
Degrade=1
FTP_address=
FTP_password=
FTP_port=21
FTP_user_name=
Modem_password=
Modem_telefone=
Modem_user_name=
Rede_Ver_mesas=0
Rede_Ver_act=0
UsaPromocoes=0
MailEPas=
MailEServer=
MailEUser=
MailRPass=
MailRServer=
MailRUser=
MailEPara=
Restaurante=0
BaudSlip=19200
ComSlip=11-LPT1
ModeloSlip=30-Grafica80
SlipMargen=0
GuardaCfg=0
ImpActiva=1
MostraCodigo=0
MoveButoes=0
NoConfirmeVendedor=0
UsaCopias=0
PathCopias=
AtrasaImp=0
AtrasaTempo=0
CodBar2=20AABBEEEEEE
CodBar3=
CodBar4=
NumeroPessoas=0
ImpDirecto=0
MesaAntiga=0
MostraTotal=0
CodigoCoupon=0
ModificadoresFixa=0
Camara=0
UsaPuntos=0
Copias=1
AltoFamilias=200
FamiliaFixa=0
Tempo=0
UsaPremio=0
MaxMesas=23
AvisaMesasAbertas=0
OrdenaAlfa=1
VentasCliente=0
JuntaArtigos=0
RegFamilia=0
IvaTicket=0
SalaDef=1
PastaImagens=
TempoImagens=3000
SlipVerAntes=1
NaoCriaMesas=0
NaoMostraMesasVazias=0
Sonido=0
SonidoFun=0
SonidoCambio=0
Iva2=0
AvisaStockMinimo=0
NaoAbreGaveta=0
CopiasFactura=1
UsaQuartos=0
DisplayModo=
DisplayDados=
DisplayTempo=10
UsaCartoes=0
CodigoCartoes=570
Password=1234
Servidor=embebido
Table=cabelo
UsaSql=1
User=root
ActivaCom1=0
ActivaCom2=0
ActivaCom3=0
ActivaCom4=0
ActivaCom5=0
ActivaCom6=0
ActivaCom7=0
ActivaCom8=0
artigos_sql=1
clientes_sql=1
coszinha_sql=1
empregados_sql=1
empresa_sql=1
familias_sql=1
grupos_sql=1
mesas_sql=1
modif_sql=1
mpag_sql=1
txt_pedidos_sql=1
vendas_sql=1
formata_cozinha=0
fixa_familia=0
CambioNegativo=0
AvisaCCo=0
Degrade2=1
Fctrw=0
CopiasCco=1
EmpDefeito=1
MatPrima=0
NaoGravaTxt=0
PostoSql=
ModeloCopia=
BaudCopia=
ComCopia=
PostoCopia=
UsaCopia2=0
AvisaCriarArtigo=0
NumCopiasSlip=1
NumCopiasTicket=1
MesaObrigatoria2=0
ImpCozinha2=0
UsaParque=0
codigoParque=
ver_antes_etiq=0
baud_etiq=
com_etiq=
modelo_etiq=
posto_etiq=
cli_inicio=0
EmpPorVenda=0
Minimiza=0
MaisResol=0
SqlContas=0
PathCopias2=C:\COPIAS
UsaCopias2=1
DataProxCopia=20240113 2300
DiasCopia=3
HappyHour=0
HappyHourFin=20100706 1659
HappyHourIni=20100706 1436
cb_artigo=0
cb_cliente=0
cb_conta=0
cb_coupon=0
cb_empregado=0
cb_etiqueta=0
cb_pack=0
cb_parque=0
cb_qtd=0
cbp_artigo=
cbp_cliente=
cbp_conta=
cbp_coupon=
cbp_empregado=
cbp_etiqueta=
cbp_pack=
cbp_parque=
FormataHash=0
buton_sala=0
ExpandeImg=0
OprMesa=0
VerAntesImp=1
VerAntesTudo=1
CorDialog=15132861
CorDialogTxt=15
ObrigaPreco=1
m_declara_caja=0
ControlaConta=0
PedeNumMesa=0
ArtCdb=0
LinhaPreco=
UsaRastreabilidade=0
UsaConsigna=0
Debug=0
NumCD=0
TpIva=0
NumCdPU=2
NumCdVal=2
VerContador=0
VerNItem=0
EnviaGuiaAT=0
CriarArtigos=0
Monolink=0
ScreenKbd=0
LogSql=0
ImpCozBal=0
Cajon=0
ChoosePrinter=0
PrecoBtn=1
CaixaIni=0
WPrintLeftMarg=0
FamiliaButton1=
FamiliaButton2=
MostraIpLocal=0
MostraIpGlobal=0
AgendaCy=0
CajonModel=0
TalaoTroca=0
MysqlPort=
BD_utf8=0
MesaAuto=
CortaPapel=0
z_Log_Balanza=1
z_Log_Impresora=1
z_Log_puesto=1
z_Log_Ventas=1
NaoFechaZauto=0
UsaSubFamiliaV2=1
BalancaInvArtigos=0
AutoPDF=0
Linux=0
ResolTablet=0
MIvaRes=1
Controlcli=0
EtiqArt=0
SeguinteVoltar=0
